## GrssFeedAtomFormatter GrssFeedAtomFormatter — able to format a feed in Atom |

## Functions

GrssFeedAtomFormatter * | grss_feed_atom_formatter_new ()

## Types and Values

#define | GRSS_FEED_ATOM_FORMATTER_TYPE

## Object Hierarchy

        GObject
        ╰── GrssFeedFormatter
            ╰── GrssFeedAtomFormatter

## Description

GrssFeedAtomFormatter is an implementation of GrssFeedFormatter able to handle Atom format

## Functions

### grss_feed_atom_formatter_new ()

    GrssFeedAtomFormatter *
    grss_feed_atom_formatter_new ();

## Types and Values

### GRSS_FEED_ATOM_FORMATTER_TYPE

    #define GRSS_FEED_ATOM_FORMATTER_TYPE		(grss_feed_atom_formatter_get_type())